rubygem-stomp

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2022-01-24 23:36:18
rubygems-devel
3.2.22-152.fc36
3.2.32-158.fc36
1
rubypick
1.1.1-15.fc35
1.1.1-16.fc36
2
rubygem-rdoc
6.3.2-201.fc36
6.3.3-158.fc36
2
rubygem-rspec-expectations
3.10.1-1.fc35.2
3.10.2-1.fc36
2
rubygem-json
2.6.0-200.fc36
2.6.1-200.fc36
2
rubygem-rspec-core
3.10.1-5.fc35.1
3.10.1-6.fc36
2
rubygem-rspec-mocks
3.10.2-1.fc35.1
3.10.2-2.fc36
2
rubygems
3.2.22-152.fc36
3.2.32-158.fc36
2
glibc
2.34.9000-15.fc36
2.34.9000-36.fc36
3
rubygem-psych
3.3.0-152.fc36
3.3.2-158.fc36
3
rubygem-rspec-support
3.10.2-1.fc35.1
3.10.3-1.fc36
3
ruby-libs
3.0.2-152.fc36
3.0.3-158.fc36
3
bash
5.1.8-2.fc36
5.1.16-1.fc36
3
ruby
3.0.2-152.fc36
3.0.3-158.fc36
3
rubygem-io-console
0.5.7-152.fc36
0.5.7-158.fc36
3
glibc-gconv-extra
2.34.9000-15.fc36
2.34.9000-36.fc36
4
libffi
3.1-28.fc34
3.4.2-6.fc36
4
glibc-minimal-langpack
2.34.9000-15.fc36
2.34.9000-36.fc36
4
libxcrypt
4.4.26-4.fc36
4.4.27-2.fc36
4
libselinux
3.3-0.rc3.1.fc36
3.3-2.fc36
4
libgcc
11.2.1-6.fc36
12.0.1-0.2.fc36
4
glibc-common
2.34.9000-15.fc36
2.34.9000-36.fc36
4
readline
8.1-3.fc35
8.1-5.fc36
4
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
4
elfutils
0.185-5.fc35
0.186-1.fc36
B
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
B
guile22
2.2.7-3.fc35
krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
B
libsemanage
3.3-0.rc3.1.fc36
3.3-1.fc36
B
rpm
4.17.0-1.fc36.1
4.17.0-5.fc36
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
B
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
B
libtool-ltdl
2.4.6-44.fc36
pam
1.5.2-6.fc36
1.5.2-9.fc36
B
fedora-release
36-0.7
36-0.13
B
rpm-build
4.17.0-1.fc36.1
4.17.0-5.fc36
B
rust-srpm-macros
18-2.fc35
20-1.fc36
B
zstd
1.5.0-2.fc35
1.5.2-1.fc36
B
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-5.fc36
B
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
libzstd
1.5.0-2.fc35
1.5.2-1.fc36
B
libssh-config
0.9.6-1.fc36
0.9.6-2.fc36
B
libgpg-error
1.42-3.fc35
1.43-1.fc36
B
libgomp
11.2.1-6.fc36
12.0.1-0.2.fc36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
shadow-utils
2:4.9-4.fc36
2:4.9-9.fc36
B
findutils
1:4.8.0-4.fc35
1:4.8.0-6.fc36
B
rubygem-irb
1.3.5-152.fc36
libcurl
7.79.1-2.fc36
7.81.0-1.fc36
B
pcre2
10.38-1.fc36
10.39-1.fc36
B
libunistring
0.9.10-14.fc35
1.0-1.fc36
B
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
B
libsigsegv
2.13-3.fc35
2.14-1.fc36
B
file-libs
5.41-1.fc36
5.41-3.fc36
B
p11-kit
0.23.22-4.fc35
0.24.1-1.fc36
B
rpm-libs
4.17.0-1.fc36.1
4.17.0-5.fc36
B
libssh
0.9.6-1.fc36
0.9.6-2.fc36
B
gc
8.0.4-6.fc35
ruby-default-gems
3.0.2-152.fc36
unzip
6.0-53.fc35
6.0-56.fc36
B
make
1:4.3-6.fc35
file
5.41-1.fc36
5.41-3.fc36
B
openssl1.1
1:1.1.1l-1.fc36
audit-libs
3.0.6-1.fc36
3.0.7-1.fc36
B
libstdc++
11.2.1-6.fc36
12.0.1-0.2.fc36
B
libarchive
3.5.2-2.fc36
3.5.2-4.fc36
B
go-srpm-macros
3.0.11-2.fc35
3.0.13-4.fc36
B
elfutils-libs
0.185-5.fc35
0.186-1.fc36
B
fedora-release-common
36-0.7
36-0.13
B
package-notes-srpm-macros
0.4-13.fc36
B
authselect
1.3.0-7.fc36
B
authselect-libs
1.3.0-7.fc36
B
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
B
p11-kit-trust
0.23.22-4.fc35
0.24.1-1.fc36
B
systemd-libs
249.5-1.fc36
250.3-1.fc36
B
binutils-gold
2.37-15.fc36
2.37-22.fc36
B
libtasn1
4.16.0-6.fc35
4.18.0-1.fc36
B
libcom_err
1.46.4-1.fc36
1.46.5-1.fc36
B
curl
7.79.1-2.fc36
7.81.0-1.fc36
B
python-srpm-macros
3.10-10.fc36
3.10-15.fc36
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
tzdata
2021a-2.fc35
2021e-1.fc36
B
ca-certificates
2021.2.50-3.fc35
2021.2.52-2.fc36
B
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
libsepol
3.3-0.rc3.1.fc36
3.3-2.fc36
B
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
which
2.21-29.fc36
2.21-31.fc36
B
binutils
2.37-15.fc36
2.37-22.fc36
B
crypto-policies
20210917-1.gitc9d86d1....
20220119-1.git50109e7....
B
gdb-minimal
11.1-2.fc36
11.1-9.fc36
B
libcap-ng
0.8.2-7.fc36
0.8.2-8.fc36
B
lua-libs
5.4.3-2.fc35
5.4.3-4.fc36
B
gawk
5.1.0-4.fc35
5.1.1-1.fc36
B
redhat-rpm-config
199-1.fc36
212-1.fc36
B
fedora-release-identity-basic
36-0.7
36-0.13
B